Bug 1307097 - realm permit ad.example.com --all
realm permit ad.example.com --all
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Windows_Integration_Guide (Show other bugs)
7.2
All Linux
unspecified Severity low
: rc
: ---
Assigned To: Marc Muehlfeld
Kaushik Banerjee
: Documentation, EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 12:14 EST by Paul Dwyer
Modified: 2016-06-10 07:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 07:55:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Dwyer 2016-02-12 12:14:14 EST
Document URL: 
https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html/Windows_Integration_Guide/realmd-logins.html

Section Number and Name: 
3.7. Managing Login Permissions for Domain Users

Describe the issue: 
Document describes permitting access to all users

" grant access to all users by using the --all option, for example:

$ realm permit ad.example.com --all
"

realm does not accept this syntax, domain should be removed e.g.
$ realm permit --all

Suggestions for improvement: 
realm does not accept this syntax, domain should be removed e.g.
$ realm permit --all


Additional information:
Comment 2 Marc Muehlfeld 2016-04-18 11:01:58 EDT
I removed the domain from the "realm permit" commands in "3.7. Managing Login Permissions for Domain Users".
Comment 4 Aneta Šteflová Petrová 2016-06-10 07:55:58 EDT
Published in an asynchronous update.

Note You need to log in before you can comment on or make changes to this bug.